.row-aboutigp1{padding:47px 0 60px}
.row-aboutigp1 .g-bane1 .txt .box{width:34.65%}
.row-aboutigp1 .cur{margin-bottom:198px}
.row-aboutigp1 .g-tite1{margin-bottom:46px}
.row-aboutigp1 .g-bane1{align-items:center}
.row-aboutigp2{padding:70px 0 60px}
.row-aboutigp2 .wp{max-width:1800px;width:auto;background:#f7f9f8}
.row-aboutigp2 .g-tite1{margin-bottom:37px}
.row-aboutigp4 .g-tite1{margin-bottom:35px}
.row-aboutigp2 .inner{padding:102px 150px 78px}
.ul-aboutigp1{display:flex;flex-wrap:wrap;overflow:hidden;margin:0 -15px}
.ul-aboutigp1 li{float:left;width:33.3%;margin-bottom:15px;flex-shrink:0}
.ul-aboutigp1 .con{display:flex;flex-direction:column;justify-content:space-between;margin:0 15px;height:100%;padding:40px 40px 57px;background:#fff}
.ul-aboutigp1 .pic{width:68px;height:68px;margin-bottom:29px}
.ul-aboutigp1 .pic img{display:block;width:100%;height:100%;object-fit:cover}
.ul-aboutigp1 .txt{display:flex;flex-direction:column}
.ul-aboutigp1 .txt .h3{font-family:HarmonyOS_Sans_Medium;font-size:24px;line-height:1.25;text-transform:capitalize;color:#699078;margin-bottom:10px}
.ul-aboutigp1 .txt .desc{font-family:HarmonyOS_Sans_Medium;font-size:16px;line-height:1.875;text-transform:capitalize;color:#666;margin-bottom:5.88px}
.ul-itemaboutigp .li{position:relative}
.ul-itemaboutigp .item{position:relative;display:flex;justify-content:space-between;align-items:center;padding:19.2px 0;border-bottom:1px solid rgba(0,0,0,.1)}
@keyframes width{
from{width:0}
to{width:100%}
}
.ul-itemaboutigp .item::after{position:absolute;bottom:0;width:0;left:0;display:block;content:' ';height:1px;background-color:#699078;transition:.5s}
.ul-itemaboutigp .li:hover .item::after{animation:.5s linear forwards width}
.ul-itemaboutigp .tit{font-family:HarmonyOS_Sans_Medium;font-size:16px;text-transform:capitalize;color:#000;transition:.5s}
.ul-itemaboutigp .li:hover .tit{color:#699078}
.ul-aboutigp1 .arr{width:20px;height:20px;transition:.5s}
.ul-aboutigp1 .arr img{display:block;width:100%;height:100%;object-fit:cover}
.ul-itemaboutigp .li:hover .arr{transform:rotate(-45deg)}
.ul-aboutigp2 .hide{display:none}
.ul-aboutigp2 .val{font-family:HarmonyOS_Sans_Bold;font-size:50px;text-transform:capitalize;margin-bottom:3px;color:#fff}
.ul-aboutigp2 .show{margin-right:-13px}
.ul-aboutigp2{overflow:hidden;margin:0 -15px -20px}
.ul-aboutigp2 li{float:left;width:50%;margin-bottom:20px}
.ul-aboutigp2 .con{background:#699078;margin:0 15px;padding:33px 35px 59px}
.ul-aboutigp2 .lab{font-family:HarmonyOS_Sans_Medium;font-size:22px;line-height:1.36;text-transform:capitalize;color:#fff}
.row-aboutigp3{padding:42px 0 60px}
.row-aboutigp3 .inner{display:flex;justify-content:space-between}
.row-aboutigp3 .inner .left{width:730px;overflow:hidden}
.row-aboutigp3 .inner .right{width:730px;overflow:hidden;background:#f7f9f8;box-sizing:border-box;padding:39px 48px 0 38px}
.swiper-e1 .con{display:block;padding-bottom:39px}
.swiper-e1 .top{display:flex;justify-content:space-between;align-items:center;margin-bottom:47px}
.swiper-e1 .con .tit{font-family:HarmonyOS_Sans_Medium;font-size:18px;line-height:1.67;text-transform:uppercase;color:#699078;margin-right:14px}
.swiper-e1 .top .line{flex:1;height:1px;background-color:rgba(0,0,0,.1)}
.swiper-e1 .con .desc{font-family:HarmonyOS_Sans_Medium;font-size:32px;line-height:1.125;color:#000;height:144px;margin-bottom:7px}
.swiper-e1 .box{overflow:hidden}
.swiper-e1 .box .item{float:right;overflow:hidden}
.swiper-e1 .box .line{float:left;width:83px;height:1px;background-color:#699078;margin-right:12px;margin-top:17px}
.swiper-e1 .box .txt{overflow:hidden}
.swiper-e1 .txt .tit1{font-family:HarmonyOS_Sans_Medium;font-size:18px;line-height:2;color:#000}
.swiper-e1 .txt .tit2{font-family:HarmonyOS_Sans_Medium;font-size:16px;line-height:2.25;color:#666}
.swiper-e1 .swiper-pagination{left:auto!important;right:0;bottom:0!important;width:auto!important}
.row-aboutigp4{padding:84px 0 60px}
.ul-aboutigp3{overflow:hidden;margin:0 -17px}
.ul-aboutigp3 li{float:left;width:50%;margin-bottom:15px}
.ul-aboutigp3 .con{display:flex;align-items:center;overflow:hidden;background:#f7f9f8;border-left:4px solid #699078;padding:30px 41px;margin:0 17px;height:140px;box-sizing:border-box}
.ul-aboutigp3 .pic{overflow:hidden;width:44px;height:44px;margin-right:40px}
.ul-aboutigp3 .pic img{display:block;width:100%;height:100%;object-fit:cover}
.ul-aboutigp3 .txt{flex:1;overflow:hidden}
.ul-aboutigp3 .txt .tit{font-size:20px;line-height:1.15;color:#333;overflow:hidden;text-overflow:ellipsis;-ms-text-overflow:ellipsis;display:box;display:-webkit-box;line-clamp:3;-webkit-line-clamp:3;-webkit-box-orient:vertical;transition:.5s}
.ul-aboutigp3 .con:hover .tit{color:#699078}
.row-aboutigp5{padding:53px 0 60px}
.row-aboutigp5 .g-tite1{margin-bottom:79.3px}
.row-aboutigp5 .inner{position:relative}
.row-aboutigp5 .g-swiper-paginatione1{bottom:12px!important}
.swiper-e2{overflow:hidden;margin:0 -10px!important}
.swiper-e2 .swiper-slide{height:calc((100% - 10px)/ 2)!important}
.swiper-e2 .con{display:block;margin:0 10px;padding-bottom:96px}
.swiper-e2 .txt{border-top:1px solid #d9d9d9;padding-top:12px}
.swiper-e2 .tit{font-family:HarmonyOS_Sans_Medium;font-size:18px;line-height:1.67;text-align:center;text-transform:capitalize;color:#666;transition:.5s}
.swiper-e2 .con:hover .tit{color:#699078}
.swiper-e2 .pic{position:relative;height:0;padding-top:40.6%;overflow:hidden;margin-bottom:29px}
.swiper-e2 .pic img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);display:block;width:100%;height:100%;object-fit:contain;transition:.5s}
.swiper-e2 .con:hover .pic img{transform:translate(-50%,-50%) scale(1.08)}
.row-aboutigp6{padding:38px 0 99px}
.row-aboutigp6 .g-tite1{margin-bottom:42px}
.ul-aboutigp4{overflow:hidden;margin:0 -15px}
.ul-aboutigp4 li{float:left;width:33.3%;margin-bottom:15px}
.ul-aboutigp4 .con{display:block;margin:0 15px}
.ul-aboutigp4 .pic{position:relative;z-index:4;height:0;padding-top:53.01%;overflow:hidden;margin-bottom:10px}
.ul-aboutigp4 .pic img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);display:block;width:100%;height:100%;object-fit:contain;transition:.5s}
.ul-aboutigp4 .con:hover .pic img{transform:translate(-50%,-50%) scale(1.08)}
.ul-aboutigp4 .txt{position:relative;z-index:3;margin-top:-66px;padding:103px 10px 42px;background:#f7f9f8;box-sizing:border-box}
.ul-aboutigp4 .txt .tit{font-family:HarmonyOS_Sans_Bold;font-size:26px;line-height:1.15;text-align:center;margin-bottom:17px;color:#333}
.ul-aboutigp4 .load{display:flex;justify-content:center;align-items:center}
.ul-aboutigp4 .load .span{font-family:HarmonyOS_Sans_Bold;font-size:18px;text-transform:capitalize;color:#699078}
.ul-aboutigp4 .load .icon{display:block;width:16px;height:16px;margin-left:20px;transition:.5s}
.ul-aboutigp4 .con:hover .load .icon{margin-left:30px}
.ul-aboutigp4 .load .icon img{display:block;width:100%;height:100%;object-fit:contain}
@media only screen and (min-width:1920px){
.row-aboutigp1{padding:2.447vw 0 3.125vw}
.row-aboutigp1 .g-bane1 .txt .box{width:34.65%}
.row-aboutigp1 .cur{margin-bottom:10.31vw}
.row-aboutigp1 .g-tite1{margin-bottom:2.395vw}
.row-aboutigp1 .g-bane1{align-items:center}
.row-aboutigp2{padding:3.645vw 0 3.125vw}
.row-aboutigp2 .wp{max-width:93.75vw;width:auto;background:#f7f9f8}
.row-aboutigp2 .g-tite1{margin-bottom:1.927vw}
.row-aboutigp4 .g-tite1{margin-bottom:1.822vw}
.row-aboutigp2 .inner{padding:5.312vw 7.812vw 4.062vw}
.ul-aboutigp1{flex-wrap:wrap;margin:0 -.781vw}
.ul-aboutigp1 li{width:33.3%;margin-bottom:.781vw;flex-shrink:0}
.ul-aboutigp1 .con{flex-direction:column;justify-content:space-between;margin:0 .781vw;padding:2.083vw 2.083vw 2.968vw;background:#fff}
.ul-aboutigp1 .pic{width:3.541vw;height:3.541vw;margin-bottom:1.51vw}
.ul-aboutigp1 .pic img{object-fit:cover}
.ul-aboutigp1 .txt{flex-direction:column}
.ul-aboutigp1 .txt .h3{font-family:HarmonyOS_Sans_Medium;font-size:1.25vw;line-height:1.25;text-transform:capitalize;margin-bottom:.52vw}
.ul-aboutigp1 .txt .desc{font-family:HarmonyOS_Sans_Medium;font-size:.833vw;line-height:1.875;text-transform:capitalize;margin-bottom:.306vw}
.ul-itemaboutigp .item{justify-content:space-between;align-items:center;padding:1vw 0;border-bottom:1px solid rgba(0,0,0,.1)}
.ul-itemaboutigp .item::after{bottom:0;left:0;content:' ';height:1px;transition:.5s}
.ul-itemaboutigp .li:hover .item::after{animation:.5s linear forwards width}
.ul-itemaboutigp .tit{font-family:HarmonyOS_Sans_Medium;font-size:.833vw;text-transform:capitalize;transition:.5s}
.ul-aboutigp1 .arr{width:1.041vw;height:1.041vw;transition:.5s}
.ul-aboutigp1 .arr img{object-fit:cover}
.ul-itemaboutigp .li:hover .arr{transform:rotate(-45deg)}
.ul-aboutigp2 .val{font-family:HarmonyOS_Sans_Bold;font-size:2.604vw;text-transform:capitalize;margin-bottom:.156vw}
.ul-aboutigp2 .show{margin-right:-.677vw}
.ul-aboutigp2{margin:0 -.781vw -1.041vw}
.ul-aboutigp2 li{margin-bottom:1.041vw}
.ul-aboutigp2 .con{background:#699078;margin:0 .781vw;padding:1.718vw 1.822vw 3.072vw}
.ul-aboutigp2 .lab{font-family:HarmonyOS_Sans_Medium;font-size:1.145vw;line-height:1.36;text-transform:capitalize}
.row-aboutigp3{padding:2.187vw 0 3.125vw}
.row-aboutigp3 .inner{justify-content:space-between}
.row-aboutigp3 .inner .left{width:38.02vw}
.row-aboutigp3 .inner .right{width:38.02vw;background:#f7f9f8;box-sizing:border-box;padding:2.031vw 2.5vw 0 1.979vw}
.swiper-e1 .con{padding-bottom:2.031vw}
.swiper-e1 .top{justify-content:space-between;align-items:center;margin-bottom:2.447vw}
.swiper-e1 .con .tit{font-family:HarmonyOS_Sans_Medium;font-size:.937vw;line-height:1.67;text-transform:uppercase;margin-right:.729vw}
.swiper-e1 .top .line{flex:1;height:1px}
.swiper-e1 .con .desc{font-family:HarmonyOS_Sans_Medium;font-size:1.666vw;line-height:1.125;height:7.5vw;margin-bottom:.364vw}
.swiper-e1 .box .line{width:4.322vw;height:1px;margin-right:.625vw;margin-top:.885vw}
.swiper-e1 .txt .tit1{font-family:HarmonyOS_Sans_Medium;font-size:.937vw;line-height:2}
.swiper-e1 .txt .tit2{font-family:HarmonyOS_Sans_Medium;font-size:.833vw;line-height:2.25}
.swiper-e1 .swiper-pagination{left:auto!important;right:0;bottom:0!important;width:auto!important}
.row-aboutigp4{padding:4.375vw 0 3.125vw}
.ul-aboutigp3{margin:0 -.885vw}
.ul-aboutigp3 li{margin-bottom:.781vw}
.ul-aboutigp3 .con{align-items:center;background:#f7f9f8;border-left:solid #699078;border-left-width:.208vw;padding:1.562vw 2.135vw;margin:0 .885vw;height:7.291vw;box-sizing:border-box}
.ul-aboutigp3 .pic{width:2.291vw;height:2.291vw;margin-right:2.083vw}
.ul-aboutigp3 .pic img{object-fit:cover}
.ul-aboutigp3 .txt{flex:1}
.ul-aboutigp3 .txt .tit{font-size:1.041vw;line-height:1.15;line-clamp:3;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.row-aboutigp5{padding:2.76vw 0 3.125vw}
.row-aboutigp5 .g-tite1{margin-bottom:4.13vw}
.row-aboutigp5 .g-swiper-paginatione1{bottom:.625vw!important}
.swiper-e2{margin:0 -.52vw!important}
.swiper-e2 .swiper-slide{height:calc((100% - .52vw)/ 2)!important}
.swiper-e2 .con{margin:0 .52vw;padding-bottom:5vw}
.swiper-e2 .txt{border-top:1px solid #d9d9d9;padding-top:.625vw}
.swiper-e2 .tit{font-family:HarmonyOS_Sans_Medium;font-size:.937vw;line-height:1.67;text-transform:capitalize;transition:.5s}
.swiper-e2 .pic{padding-top:40.6%;margin-bottom:1.51vw}
.swiper-e2 .pic img{top:50%;transform:translate(-50%,-50%);object-fit:contain;transition:.5s}
.swiper-e2 .con:hover .pic img{transform:translate(-50%,-50%) scale(1.08)}
.row-aboutigp6{padding:1.979vw 0 5.156vw}
.row-aboutigp6 .g-tite1{margin-bottom:2.187vw}
.ul-aboutigp4{margin:0 -.781vw}
.ul-aboutigp4 li{width:33.3%;margin-bottom:.781vw}
.ul-aboutigp4 .con{margin:0 .781vw}
.ul-aboutigp4 .pic{padding-top:53.01%;margin-bottom:.52vw}
.ul-aboutigp4 .pic img{top:50%;transform:translate(-50%,-50%);object-fit:contain;transition:.5s}
.ul-aboutigp4 .con:hover .pic img{transform:translate(-50%,-50%) scale(1.08)}
.ul-aboutigp4 .txt{margin-top:-3.437vw;padding:5.364vw .52vw 2.187vw;background:#f7f9f8;box-sizing:border-box}
.ul-aboutigp4 .txt .tit{font-family:HarmonyOS_Sans_Bold;font-size:1.354vw;line-height:1.15;margin-bottom:.885vw}
.ul-aboutigp4 .load{justify-content:center;align-items:center}
.ul-aboutigp4 .load .span{font-family:HarmonyOS_Sans_Bold;font-size:.937vw;text-transform:capitalize}
.ul-aboutigp4 .load .icon{width:.833vw;height:.833vw;margin-left:1.041vw;transition:.5s}
.ul-aboutigp4 .con:hover .load .icon{margin-left:1.562vw}
.ul-aboutigp4 .load .icon img{object-fit:contain}
}
@media only screen and (min-width:1199px) and (max-width:1680px){
.row-aboutigp1{padding:2.797vw 0 3.571vw}
.row-aboutigp1 .cur{margin-bottom:11.78vw}
.row-aboutigp1 .g-tite1{margin-bottom:2.738vw}
.row-aboutigp2{padding:4.166vw 0 3.571vw}
.row-aboutigp2 .wp{max-width:107.1vw;width:auto;background:#f7f9f8}
.row-aboutigp2 .g-tite1{margin-bottom:2.202vw}
.row-aboutigp4 .g-tite1{margin-bottom:2.083vw}
.row-aboutigp2 .inner{padding:6.071vw 8.928vw 4.642vw}
.ul-aboutigp1{flex-wrap:wrap;margin:0 -.892vw}
.ul-aboutigp1 li{width:33.3%;margin-bottom:.892vw;flex-shrink:0}
.ul-aboutigp1 .con{flex-direction:column;justify-content:space-between;margin:0 .892vw;padding:2.38vw 2.38vw 3.392vw;background:#fff}
.ul-aboutigp1 .pic{width:4.047vw;height:4.047vw;margin-bottom:1.726vw}
.ul-aboutigp1 .pic img{object-fit:cover}
.ul-aboutigp1 .txt{flex-direction:column}
.ul-aboutigp1 .txt .h3{font-family:HarmonyOS_Sans_Medium;font-size:1.428vw;line-height:1.25;text-transform:capitalize;margin-bottom:.595vw}
.ul-aboutigp1 .txt .desc{font-family:HarmonyOS_Sans_Medium;font-size:.952vw;line-height:1.875;text-transform:capitalize;margin-bottom:.35vw}
.ul-itemaboutigp .item{justify-content:space-between;align-items:center;padding:1.142vw 0;border-bottom:1px solid rgba(0,0,0,.1)}
.ul-itemaboutigp .item::after{bottom:0;left:0;content:' ';height:1px;transition:.5s}
.ul-itemaboutigp .li:hover .item::after{animation:.5s linear forwards width}
.ul-itemaboutigp .tit{font-family:HarmonyOS_Sans_Medium;font-size:.952vw;text-transform:capitalize;transition:.5s}
.ul-aboutigp1 .arr{width:1.19vw;height:1.19vw;transition:.5s}
.ul-aboutigp1 .arr img{object-fit:cover}
.ul-itemaboutigp .li:hover .arr{transform:rotate(-45deg)}
.ul-aboutigp2 .val{font-family:HarmonyOS_Sans_Bold;font-size:2.976vw;text-transform:capitalize;margin-bottom:.178vw}
.ul-aboutigp2 .show{margin-right:-.773vw}
.ul-aboutigp2{margin:0 -.892vw -1.19vw}
.ul-aboutigp2 li{margin-bottom:1.19vw}
.ul-aboutigp2 .con{background:#699078;margin:0 .892vw;padding:1.964vw 2.083vw 3.511vw}
.ul-aboutigp2 .lab{font-family:HarmonyOS_Sans_Medium;font-size:1.309vw;line-height:1.36;text-transform:capitalize}
.row-aboutigp3{padding:2.5vw 0 3.571vw}
.row-aboutigp3 .inner{justify-content:space-between}
.row-aboutigp3 .inner .left{width:43.45vw}
.row-aboutigp3 .inner .right{width:43.45vw;background:#f7f9f8;box-sizing:border-box;padding:2.321vw 2.857vw 0 2.261vw}
.swiper-e1 .con{padding-bottom:2.321vw}
.swiper-e1 .top{justify-content:space-between;align-items:center;margin-bottom:2.797vw}
.swiper-e1 .con .tit{font-family:HarmonyOS_Sans_Medium;font-size:1.071vw;line-height:1.67;text-transform:uppercase;margin-right:.833vw}
.swiper-e1 .top .line{flex:1;height:1px}
.swiper-e1 .con .desc{font-family:HarmonyOS_Sans_Medium;font-size:1.904vw;line-height:1.125;height:8.571vw;margin-bottom:.416vw}
.swiper-e1 .box .line{width:4.94vw;height:1px;margin-right:.714vw;margin-top:1.011vw}
.swiper-e1 .txt .tit1{font-family:HarmonyOS_Sans_Medium;font-size:1.071vw;line-height:2}
.swiper-e1 .txt .tit2{font-family:HarmonyOS_Sans_Medium;font-size:.952vw;line-height:2.25}
.swiper-e1 .swiper-pagination{left:auto!important;right:0;bottom:0!important;width:auto!important}
.row-aboutigp4{padding:5vw 0 3.571vw}
.ul-aboutigp3{margin:0 -1.011vw}
.ul-aboutigp3 li{margin-bottom:.892vw}
.ul-aboutigp3 .con{align-items:center;background:#f7f9f8;border-left:solid #699078;border-left-width:.238vw;padding:1.785vw 2.44vw;margin:0 1.011vw;height:8.333vw;box-sizing:border-box}
.ul-aboutigp3 .pic{width:2.619vw;height:2.619vw;margin-right:2.38vw}
.ul-aboutigp3 .pic img{object-fit:cover}
.ul-aboutigp3 .txt{flex:1}
.ul-aboutigp3 .txt .tit{font-size:1.19vw;line-height:1.15;line-clamp:3;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.row-aboutigp5{padding:3.154vw 0 3.571vw}
.row-aboutigp5 .g-tite1{margin-bottom:4.72vw}
.row-aboutigp5 .g-swiper-paginatione1{bottom:.714vw!important}
.swiper-e2{height:33.69vw;margin:0 -.595vw!important}
.swiper-e2 .swiper-slide{height:calc((100% - .595vw)/ 2)!important}
.swiper-e2 .con{margin:0 .595vw;padding-bottom:5.714vw}
.swiper-e2 .txt{border-top:1px solid #d9d9d9;padding-top:.714vw}
.swiper-e2 .tit{font-family:HarmonyOS_Sans_Medium;font-size:1.071vw;line-height:1.67;text-transform:capitalize;transition:.5s}
.swiper-e2 .pic{padding-top:40.6%;margin-bottom:1.726vw}
.swiper-e2 .pic img{top:50%;transform:translate(-50%,-50%);object-fit:contain;transition:.5s}
.swiper-e2 .con:hover .pic img{transform:translate(-50%,-50%) scale(1.08)}
.row-aboutigp6{padding:2.261vw 0 5.892vw}
.row-aboutigp6 .g-tite1{margin-bottom:2.5vw}
.ul-aboutigp4{margin:0 -.892vw}
.ul-aboutigp4 li{width:33.3%;margin-bottom:.892vw}
.ul-aboutigp4 .con{margin:0 .892vw}
.ul-aboutigp4 .pic{padding-top:53.01%;margin-bottom:.595vw}
.ul-aboutigp4 .pic img{top:50%;transform:translate(-50%,-50%);object-fit:contain;transition:.5s}
.ul-aboutigp4 .con:hover .pic img{transform:translate(-50%,-50%) scale(1.08)}
.ul-aboutigp4 .txt{margin-top:-3.928vw;padding:6.13vw .595vw 2.5vw;background:#f7f9f8;box-sizing:border-box}
.ul-aboutigp4 .txt .tit{font-family:HarmonyOS_Sans_Bold;font-size:1.547vw;line-height:1.15;margin-bottom:1.011vw}
.ul-aboutigp4 .load{justify-content:center;align-items:center}
.ul-aboutigp4 .load .span{font-family:HarmonyOS_Sans_Bold;font-size:1.071vw;text-transform:capitalize}
.ul-aboutigp4 .load .icon{width:.952vw;height:.952vw;margin-left:1.19vw;transition:.5s}
.ul-aboutigp4 .con:hover .load .icon{margin-left:1.785vw}
.ul-aboutigp4 .load .icon img{object-fit:contain}
}
@media only screen and (max-width:1199px){
.row-aboutigp2 .inner{padding:30px 0}
.row-aboutigp1 .g-tite1{margin-bottom:30px}
.row-aboutigp2{padding:10px 0 0}
.row-aboutigp2 .g-tite1{margin-bottom:15px}
.ul-aboutigp1 .con{display:block;margin:0;height:100%;padding:20px 15px 17px}
.ul-aboutigp1 li{float:none;width:100%}
.ul-aboutigp1{display:block;margin:0}
.ul-aboutigp1 .pic{width:56px;height:56px;margin-bottom:18px}
.ul-aboutigp1 .txt .h3{font-size:20px;margin-bottom:8px}
.ul-aboutigp1 .txt .desc{font-size:14px;margin-bottom:3.88px}
.ul-itemaboutigp .item{padding:12.2px 0}
.ul-itemaboutigp .tit{font-size:14px}
.ul-aboutigp1 .arr{width:16px;height:16px}
.row-aboutigp3 .inner{display:block}
.row-aboutigp3 .inner .left,.row-aboutigp3 .inner .right{width:100%;overflow:hidden}
.row-aboutigp3 .inner .right{padding:29px 20px 18px}
.ul-aboutigp2 .val{font-size:35px;margin-bottom:2px}
.ul-aboutigp2 .show{margin-right:-8px}
.ul-aboutigp2 .lab{font-size:18px}
.ul-aboutigp2 .con{margin:0 10px;padding:25px 15px}
.ul-aboutigp2{margin:0 -10px 10px}
.swiper-e1 .con .tit{font-size:14px}
.swiper-e1 .con .desc{font-size:22px;height:auto;margin-bottom:17px}
.swiper-e1 .txt .tit1,.swiper-e1 .txt .tit2{font-size:14px}
.swiper-e1 .box .line{width:65px;height:1px;margin-right:10px;margin-top:14px}
.row-aboutigp3{padding:32px 0 20px}
.row-aboutigp4{padding:14px 0 10px}
.row-aboutigp1{padding:37px 0 20px}
.row-aboutigp4 .g-tite1{margin-bottom:20px}
.ul-aboutigp3 .con{border-left:3px solid #699078;padding:20px 20px 10px;margin:0 10px;height:100px}
.ul-aboutigp3 .txt .tit{font-size:16px}
.ul-aboutigp3 .pic{width:38px;height:38px;margin-right:30px}
.row-aboutigp5{padding:23px 0 30px}
.row-aboutigp5 .g-tite1{margin-bottom:29.3px}
.swiper-e2 .tit{font-size:16px}
.ul-aboutigp4 .txt .tit{font-size:18px;margin-bottom:10px}
.ul-aboutigp4 .load .span{font-size:14px}
.ul-aboutigp4 .load .icon{width:14px;height:14px;margin-left:15px}
.ul-aboutigp4 .txt{margin-top:-42px;padding:59px 10px 27px}
.row-aboutigp6{padding:30px 0 50px}
.ul-aboutigp4 .con{margin:0 10px}
.ul-aboutigp4{margin:0 -10px}
.swiper-e2 .con{padding-bottom:40px}
}
@media only screen and (max-width:959px){
.ul-aboutigp3 li,.ul-aboutigp4 li{float:none;width:100%;margin-bottom:15px}
.swiper-e2 .tit{height:3.34em;overflow:hidden;text-overflow:ellipsis;-ms-text-overflow:ellipsis;display:box;display:-webkit-box;line-clamp:2;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.swiper-e2 .con{padding-bottom:40px}
}
@media only screen and (max-width:767px){
.ul-aboutigp2 li{float:none;width:100%;margin-bottom:15px}
.row-aboutigp1 .g-tite1{margin-bottom:20px}
.g-bane1 .txt .desc{padding-left:25px;border-left:2px solid #699078}
.ul-aboutigp1 .pic{width:50px;height:50px;margin-bottom:15px}
.ul-aboutigp1 .txt .h3{font-size:18px;margin-bottom:5px}
.ul-aboutigp2 .val{font-size:25px}
.ul-aboutigp2 .lab{font-size:15px}
.ul-aboutigp2 .con{padding:20px 10px}
.swiper-e1 .top{margin-bottom:20px}
.swiper-e1 .con .desc{font-size:18px;margin-bottom:10px}
.swiper-e1 .txt .tit1,.swiper-e1 .txt .tit2{font-size:12px}
.swiper-e1 .box .line{width:60px;height:1px;margin-right:10px;margin-top:10px}
.ul-aboutigp3 .con{border-left:2px solid #699078;padding:10px 15px;height:80px}
.ul-aboutigp3 .txt .tit{font-size:14px}
.row-aboutigp5 .g-tite1{margin-bottom:24.3px}
.row-aboutigp6{padding:5px 0 20px}
.row-aboutigp6 .g-tite1{margin-bottom:25px}
}
@media only screen and (max-width:480px){
.swiper-e2{height:auto}
}
.igdp-about-native .elementor-widget{margin-bottom:0}
.igdp-about-native .elementor-widget-container{padding:0}
.igdp-about-native .elementor-heading-title{font:inherit;color:inherit;line-height:inherit}
.igdp-about-native .elementor-widget-text-editor{font:inherit;color:inherit}
.igdp-about-native .elementor-widget-text-editor p{margin:0}
.igdp-about-native .elementor-widget-image img{display:block}
.igdp-about-native .elementor-button{font:inherit;color:inherit;background:transparent;border:0;border-radius:0;padding:0;text-align:inherit}
.igdp-about-native .ul-aboutigp1>.elementor-container,.igdp-about-native .ul-aboutigp2>.elementor-container,.igdp-about-native .ul-aboutigp3>.elementor-container,.igdp-about-native .ul-aboutigp4>.elementor-container,.igdp-about-native .swiper-e2>.elementor-container{display:flex;flex-wrap:wrap;width:100%}
.igdp-about-native .ul-aboutigp1 .li{float:left;width:33.3%;margin-bottom:15px;flex-shrink:0}
.igdp-about-native .ul-aboutigp2 .li{float:left;width:50%;margin-bottom:20px}
.igdp-about-native .ul-aboutigp3 .li{float:left;width:50%;margin-bottom:15px}
.igdp-about-native .ul-aboutigp4 .li{float:left;width:33.3%;margin-bottom:15px}
.igdp-about-native .swiper-e2 .item{width:20%}
.igdp-about-native .ul-itemaboutigp .elementor-button{display:flex;justify-content:space-between;align-items:center;width:100%}
.igdp-about-native .ul-itemaboutigp .elementor-button-text{font-family:HarmonyOS_Sans_Medium;font-size:16px;text-transform:capitalize;color:#000;transition:.5s}
.igdp-about-native .ul-itemaboutigp .elementor-button::after{content:"";display:block;width:20px;height:20px;margin-left:12px;background:url("../../images/igdp/lke/icon1.svg") center/contain no-repeat;transition:.5s}
.igdp-about-native .ul-itemaboutigp .item:hover .elementor-button-text{color:#699078}
.igdp-about-native .ul-itemaboutigp .item:hover .elementor-button::after{transform:rotate(-45deg)}
.igdp-about-native .load .elementor-button{display:flex;justify-content:center;align-items:center}
.igdp-about-native .load .elementor-button-text{font-family:HarmonyOS_Sans_Bold;font-size:18px;text-transform:capitalize;color:#699078}
.igdp-about-native .load .elementor-button::after{content:"";display:block;width:16px;height:16px;margin-left:20px;background:url("../../images/igdp/lke/load.svg") center/contain no-repeat;transition:.5s}
.igdp-about-native .con:hover .load .elementor-button::after{margin-left:30px}
@media only screen and (max-width:1199px){
.igdp-about-native .ul-aboutigp1 .li{float:none;width:100%}
.igdp-about-native .ul-aboutigp2 .li{margin-bottom:15px}
.igdp-about-native .ul-itemaboutigp .elementor-button-text{font-size:14px}
.igdp-about-native .load .elementor-button-text{font-size:14px}
.igdp-about-native .load .elementor-button::after{width:14px;height:14px;margin-left:15px}
}
@media only screen and (max-width:959px){
.igdp-about-native .ul-aboutigp3 .li,.igdp-about-native .ul-aboutigp4 .li{float:none;width:100%;margin-bottom:15px}
.igdp-about-native .swiper-e2 .item{width:50%}
}
@media only screen and (max-width:767px){
.igdp-about-native .ul-aboutigp2 .li{float:none;width:100%;margin-bottom:15px}
}
@media only screen and (max-width:480px){
.igdp-about-native .swiper-e2 .item{width:100%}
}
.igdp-about-exact.elementor-section{padding:0!important}
.igdp-about-exact>.elementor-container,.igdp-about-exact.elementor-section.elementor-section-boxed>.elementor-container{width:100%!important;max-width:none!important}
.igdp-about-exact .elementor-column-gap-default>.elementor-column>.elementor-element-populated,.igdp-about-exact .elementor-widget-wrap,.igdp-about-exact .elementor-widget-container{padding:0!important}
.igdp-about-exact .elementor-widget{width:100%;margin-bottom:0}
